select::-ms-expand {
    display: none;
}

legend {
    margin-top: 5px;
    margin-bottom: 5px;
    border-bottom: none;
}

input::-moz-focus-inner {
    border: 0;
    outline: none;
}

.radio-inline {
    margin-left: 15px;
}

.large {
    font-size: 1.3em;
}

.header {
    display: block;
    width: 100%;
    padding: 5px;
    margin-bottom: 10px;
    margin-top: 10px;
}

p.tweet {
    font-size: 0.9em;
}

 .page-content-cont ol {
    padding-left: 20px;
    font-size: 1.1em;
}

    .page-content-cont ul > li > ul, .page-content-cont ol > li > ol, .page-content-cont ul > li > ol, .page-content-cont ol > li > ul {
        font-size: 1.0em;
    }

        .page-content-cont ul > li > ul > li > ul, .page-content-cont ol > li > ol > li > ol {
            font-size: 1.0em;
        }

/* Panels */
.panel-default > .panel-heading {
    background: none;
    background-image: none;
    border: none;
}

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
        border: none;
    }

.panel, .panel-default {
    box-shadow: none;
    border: none;
}

.panel-title > a {
    display: block;
    width: 100%;
}

/* Subpage Icon */
.sub-head-icon img {
    max-width: 100px;
}

.autocomplete-suggestions {
    background: #FFF;
    overflow: auto;
    -webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.75);
    max-height: 600px;
}

.autocomplete-suggestion {
    text-transform: uppercase;
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    font-size: 1.5em;
    color: #4F5559;
    padding: 5px;
    line-height: 1em;
}

.autocomplete-selected {
    background: #ebab00;
    color: #FFF;
    font-weight: normal;
}

.autocomplete-suggestions strong {
    font-weight: bold;
    color: #4F5559;
}

.autocomplete-group {
    padding: 2px 5px;
}

    .autocomplete-group strong {
        display: block;
        border-bottom: 1px solid #000;
    }

/* Industry List */
#industry-select-cont h4 {
    font-family: 'Roboto Slab', serif;
    font-weight: 100;
    color: #FFF;
}

#industry-list {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

    #industry-list td {
        text-align: center;
    }

        #industry-list td img {
            margin-left: auto;
            margin-right: auto;
            max-height: 40px;
        }

.bottom-link {
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 10px;
    padding-right: 61px;
}

.border-top {
    float: left;
    text-align: right;
    margin-top: 10px;
    width: 100%;
    min-height: 21px;
}

.gray, .gray a {
    color: #4F5559;
}

    .gray .border-top {
        border-top: solid 1px #4F5559;
    }

.red, .red a {
    color: #a93736;
}

    .red .border-top {
        border-top: solid 1px #a93736;
    }

.reverse, .reverse a {
    color: #FFF;
}

    .reverse .border-top {
        border-top: solid 1px #FFF;
    }


.yellowbold {
  
    font-weight: 700;
}

.gray-bg {
    background-color: #4F5559;
    border: solid 2px #ebab00;
}

.white-bg {
    background-color: #FFF;
}

.blue-bottom {
    border-bottom: #3E647E solid 2px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#news-container.callout-container > .row > div {
    min-height: 300px;
}

#events-container.callout-container > .row > div {
    min-height: 300px;
}

.page-content-cont > .row > .col-md-4 > .row > .sitecore-content {
    padding: 0;
}

.page-content-cont > .row > .col-md-4 {
    padding-right: 0;
}



/* News Detail */
.sharebox dd {
    float: left;
    margin-right: 10px;
}

.article {
    clear: left;
}

/* Subscribe Container */
#subscribe-container {
    background-color: #4F5559;
}

.callout-container#subscribe-container .callout-inner {
    padding-bottom: 10px;
}

#subscribe-container .input-group-btn button {
    box-shadow: none;
    border: none;
    color: #FFF;
    background-image: none;
    background-color: transparent;
}

#subscribe-container .bottom-link {
    padding-right: 10px;
}


    #information-container #info-image-cont {
        overflow: hidden;
    }


/* Blogs Container */

#blog-posts {
    margin-top: 20px;
}

    #blog-posts > div {
        margin-top: 0;
        margin-bottom: 0;
    }

/* Write a Comment Container */
.blog-post-comment {
    background: #f2f3f3;
    padding: 20px;
}

.blog-post-comment p {
    margin-bottom: 0px;
}

    .blog-post-comment .row {
        padding-bottom: 10px;
    }


    .blog-post-comment .submit-container {
        padding-top: 20px;
    }

    .blog-post-comment #submit-comment {
        width: initial;
    }

    .blog-post-comment input, .blog-post-comment textarea {
        width: 100%;
    }


/* Subpage Below-the-Fold */
#subpage #btf-cont .container {
    top: 0;
    position: static;
}

.gold-top {
    margin-top: 20px;
    margin-bottom: 20px;
}

.gold-bottom {
    margin-top: 20px;
    margin-bottom: 20px;
}

/* 2-up display */
.two-up-cont {
    margin-top: 10px;
}

    .two-up-cont > div {
        margin-bottom: 20px;
    }


.content-icon {
    border: none !important;
    position: absolute;
    top: 13px;
    left: 13px;
    max-width: 54px;
}

/* 3-up display */
.three-up-cont {
    margin-top: 10px;
}

    .three-up-cont > div {
        margin-top: 10px;
        margin-bottom: 10px;
        padding-left: 5px;
        padding-right: 5px;
    }

.header-img-cont img {
    width: 100%;
}


.location-list-content {
    position: relative;
    padding:10px;
}

.location-z-index {
    position: relative;
    z-index: 5;
}

.state-bg {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

    .state-bg span {
        font-family: 'Roboto Slab', serif;
        font-weight: 700;
        font-size: 100px;
        color: #616b6d;
        z-index: 4;
    }

/* Event Page */
#event-utility-cont > div {
    padding-top: 8px;
}

#event-utility-cont p {
    margin-bottom: 8px;
}

#event-location-cont p {
    margin-bottom: 8px;
    color: #333 !important;
}

.event-session {
    padding-top: 5px;
    padding-left: 30px;
}

/*Generic Content*/
.gc-Yellow {
    background-color: #EBAB00;
    color: #4F5559;
    padding: 10px;
}

.gc-Gray {
    background-color: #4F5559;
    color: #FFFFFF;
    padding: 10px;
}

.gc-Blue {
    background-color: #3E647E;
    color: #FFFFFF;
    padding: 10px;
}

.gc-Brown {
    background-color: #8C3B17;
    color: #FFFFFF;
    padding: 10px;
}

.gc-WhiteBrown {
    background-color: #FFFFFF;
    color: #8C3B17;
    border: 2px solid #8C3B17;
    padding: 10px;
}

.gc-WhiteBlue {
    background-color: #FFFFFF;
    color: #3E647E;
    border: 2px solid #3E647E;
    padding: 10px;
}

.gc-WhiteGray {
    background-color: #FFFFFF;
    color: #4F5559;
    border: 2px solid #4F5559;
    padding: 10px;
}


/* Subscribe Container Float */
#subscribe-float {
    position: fixed;
    bottom: 0;
    left: 3%;
    z-index: 999;
    width: 390px;
    box-shadow: 0px 0px 10px #333333;
}

    #subscribe-float .subscribe-float-content {
        height: 0px;
        visibility: hidden;
        opacity: 0;
        -webkit-transition: height .5s, opacity .5s;
        transition: height .5s, opacity .5s;
    }

    #subscribe-float .callout-header {
        margin-bottom: 0px;
        font-size: 1.4em;
        cursor: pointer;
    }

    #subscribe-float i.fa-plus {
        margin-left: 10px;
        -webkit-transition: transform .5s;
        transition: transform .5s;
    }

    #subscribe-float.active .subscribe-float-content {
        height: 150px;
        visibility: visible;
        opacity: 1;
    }

    #subscribe-float.active .callout-header {
        margin-bottom: 20px;
    }

    #subscribe-float.active i.fa-plus {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
    }

/* Case Studies */
.select-style {
    padding: 5px;
    margin: 0;
    border: none;
    width: 100%;
    border-radius: 0;
    overflow: hidden;
    background-color: #3E647E;
    background: #FFF url("../img/dropdown-arrow-alt.png") no-repeat 99% 50%;
    margin-bottom: 10px;
}

    .select-style select {
        padding: 5px 8px;
        border: none;
        width: 100%;
        font-size: 13px;
        box-shadow: none;
        background-color: transparent;
        background-image: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
    }

        .select-style select:focus {
            outline: none;
        }
/*Sold out*/
.soldout {
    color: #ff0000;
}

/* Partners and Associates */
#filter-all {
    line-height: 58px;
}

.partner {
    margin-top: 15px;
    position: relative;
}

.partner-link {
    margin-top: 15px;
    position: relative;
    bottom: 0;
}

/* News Page */
.news-item {
    margin-bottom: 15px;
}

/* Sitemap CSS  */
section.sitemap {
    margin: 0px 0px 50px
}

    section.sitemap ul {
        margin: 0px;
        padding: 0px;
        width: 100%;
    }

        section.sitemap ul > li {
            list-style-type: none;
            text-align: center;
            float: left;
        }

            section.sitemap ul > li > a {
                display: block;
                margin-bottom: 15px;
                padding-bottom: 15px;
                font-size: 23px;
                text-decoration: none !important;
                border-bottom: 2px solid #859197;
            }

            section.sitemap ul > li > ul > li {
                display: block;
                text-align: left;
                margin-right: 15px;
                width: 145px;
            }

                section.sitemap ul > li > ul > li > a {
                    font-size: 14px;
                    margin-bottom: 10px;
                    font-weight: bold;
                    border-bottom: 1px solid #ccc;
                }

                    section.sitemap ul > li > ul > li > a:hover {
                        color: #868686 !important;
                    }

                section.sitemap ul > li > ul > li > ul > li {
                    display: block;
                    float: left;
                }

                    section.sitemap ul > li > ul > li > ul > li > a {
                        font-weight: normal;
                        color: #868686 !important;
                        font-size: 13px;
                    }

                        section.sitemap ul > li > ul > li > ul > li > a:hover {
                            color: #4c555a !important;
                        }

.ajax-loader {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px; /* -1 * image width / 2 */
    margin-top: -32px; /* -1 * image height / 2 */
}

.ajax-loader-overlay-new {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.3);
    z-index: 2;
}

.ajax-loader-image-new {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 50px;
    color: white;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
}
/* Slider DIRECTION CONTROLS (NEXT / PREV) */
.bx-wrapper .bx-prev {
    left: 10px;
    top: 100%;
    background: url('../img/controls.png') no-repeat 0 -32px;
}

    .bx-wrapper .bx-prev:hover, .bx-wrapper .bx-prev:focus {
        background-position: 0 0;
    }

.bx-wrapper .bx-next {
    right: 10px;
    top: 100%;
    background: url('../img/controls.png') no-repeat -43px -32px;
}

    .bx-wrapper .bx-next:hover, .bx-wrapper .bx-next:focus {
        background-position: -43px 0;
    }

.bx-wrapper .bx-controls-direction a {
    position: absolute;
    /*top: 50%;*/
    margin-top: 16px;
    outline: 0;
    width: 32px;
    height: 32px;
    text-indent: -9999px;
    z-index: 9999;
}

    .bx-wrapper .bx-controls-direction a.disabled {
        display: none;
    }

/* Slider PAGER */
.bx-wrapper .bx-pager {
    text-align: center;
    font-size: .85em;
    font-family: Arial;
    font-weight: bold;
    color: #666;
    padding-top: 20px;
}

    .bx-wrapper .bx-pager.bx-default-pager a {
        background: #666;
        text-indent: -9999px;
        display: block;
        width: 10px;
        height: 10px;
        margin: 0 5px;
        outline: 0;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
    }

        .bx-wrapper .bx-pager.bx-default-pager a:hover,
        .bx-wrapper .bx-pager.bx-default-pager a.active,
        .bx-wrapper .bx-pager.bx-default-pager a:focus {
            background: #000;
        }

.bx-wrapper .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    vertical-align: bottom;
    *zoom: 1;
    *display: inline;
}

.bx-wrapper .bx-pager-item {
    font-size: 0;
    line-height: 0;
}

/* Slider LOADER */
.bx-wrapper .bx-loading {
    min-height: 50px;
    background: url('../img/bx_loader.gif') center center no-repeat #ffffff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000;
}


/* Extra Large Desktop Only */
@media (min-width: 1200px) and (max-width: 1400px) {

    .callout-inner dd {
        font-size: 0.9em;
        line-height: 1.3em;
    }
}

/* Medium Desktop */
@media (min-width: 992px) {
    .pull-left-md {
        float: left;
    }

    .pull-right-md {
        float: right;
    }
}

/* xl */
@media (max-width: 1200px) {
    #test-x-large {
        float: none;
    }

    .col-md-12 {
        margin-bottom: 30px;
    }

    .navbar-right {
        float: none !important;
    }

    .navbar-default {
        background-color: transparent;
    }

    .navbar-nav {
    }

    .navbar-right {
    }

    .dropdown-menu {
        top: inherit;
    }

    #main-nav {
        width: 100%;
    }

    .navbar-right {
        margin-right: 0;
        float: left !important;
        width: 50%;
    }

    #search-cont-results {
        max-width: 60%;
    }
}

/* large */
@media (max-width: 991px) {
    #btf-cont .row.equal-height {
        margin-bottom: 0 !important;
    }

    .column-height {
        margin-bottom: 10px !important;
    }

    .callout-container > .row > div {
        min-height: 250px;
    }

    #search-cont-results {
        max-width: 100%;
    }
}

/* Tablet */
@media (max-width: 768px) {

    .column-height {
        margin-bottom: 15px;
    }

    .row, #btf-cont .row.equal-height {
        margin-bottom: 0;
    }

    .navbar-right {
        padding-left: 0;
        padding-right: 0;
    }

        .navbar-right li {
            float: left;
            width: 25%;
        }

    .navbar-collapse {
        padding: 0;
    }

    .navbar-nav {
        margin: 0;
    }

    .navbar-right {
        float: none !important;
        width: 100%;
    }

    .sub-nav-cont {
        margin-bottom: 20px;
    }

    .callout-container > .row > div {
        min-height: 275px;
    }

    .sub-nav-cont .navbar-header h4 {
        float: left;
    }

    #search-cont-results {
        max-width: 70%;
    }

    .event-register-cont {
        text-align: center;
    }
}
/* Phone */
@media (max-width: 500px) {
    .nav > li > a {
        padding: 10px;
    }

    #subscribe-float {
        left: 0;
        width: 100%;
    }

        #subscribe-float i.fa-plus {
            position: absolute;
            padding: 2px;
            margin-left: 0;
            top: 10px;
            right: 10px;
        }

    .callout-container > .row > div {
        min-height: 300px;
    }

    #search-cont-results {
        max-width: 60%;
    }

    #content-cont #search h1 {
        font-size: 2em;
    }

    #content-cont #search #search-cont-results input {
        font-size: 1.5em;
        height: 25px;
    }

    #content-cont #search #search-cont-results {
        margin: 13px 0;
    }
}

/* Small Phone */
@media (max-width: 450px) {
    #subscribe-float .callout-header {
        font-size: 1.1em;
    }

    #search-cont-results {
        max-width: 100%;
    }
}

/* reCaptcha responsive fix */
@media screen and (max-height: 575px) {
    #rc-imageselect, .g-recaptcha {
        transform: scale(0.5);
        -webkit-transform: scale(0.5);
        transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
    }
}

* {
    margin: 0px;
    padding: 0px;
}

.wipfli-result {
    display: block;
}

    .wipfli-result ul {
        display: block;
        margin: 0px;
        padding: 0px;
        display: block;
        list-style-type: none;
    }

        .wipfli-result ul > li {
            display: block;
        }

            .wipfli-result ul > li > a {
                display: inline-block;
                margin: 5px 0px;
                font-family: 'Roboto Slab', serif;
                font-weight: 300;
                font-size: 1.25em;
                color: #4F5559; /* overflow: hidden; text-overflow: ellipsis; white-space: nowrap; */
            }

            .wipfli-result ul > li > p {
                font-family: Arial, sans-serif;
                font-size: 15px;
                margin: 0 0 15px;
                box-sizing: border-box;
                line-height: 1.42857143;
                color: #333; /*overflow: hidden; text-overflow: ellipsis; white-space: nowrap;*/
            }

.result-pagination {
    display: block;
}

    .result-pagination > ul {
        display: block;
        margin: 0px;
        padding: 0px;
    }

        .result-pagination > ul > li {
            display: inline-block;
            margin: 0px 1px;
        }

            .result-pagination > ul > li > a {
                display: block;
                font-family: Arial, sans-serif;
                font-weight: normal;
                font-size: 14px;
                line-height: 1.42857143;
                color: #4F5559;
            }

                .result-pagination > ul > li > a.active {
                    font-weight: bold;
                }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #txtSearch-results {
        line-height: 1;
    }
}

.hidden-popup-form {
    display: none;
}

.close-modal {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    background: url(data:image/png;base64,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) no-repeat 0 0;
}

#wffp-popup-black {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 8;
    background-color: rgba(0,0,0,0.75);
}

#wffm-popup-wrapper {
    position: fixed;
    max-height: 90%;
    overflow-x: hidden;
    overflow-y: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    backface-visibility: hidden !important;
    -webkit-font-smoothing: subpixel-antialiased !important;
    padding: 30px;
    z-index: 9;
    background-color: white;
    box-shadow: 0 0 20px #000;
    border-radius: 5px;
}

    #wffm-popup-wrapper::-webkit-scrollbar {
        display: none;
    }

/*CTA Widget*/
#ctawidget-container .bottom-link, #information-container .bottom-link {
    background-repeat: no-repeat;
    background-position: right 10px bottom 10px;
}

#ctawidget-container.callout-container > .row > div {
    min-height: 300px;
}

#ctawidget-container {
    background-color: #FFF;
    border: solid 1px #3E647E;
    color: white;
}
/*Tree related css*/

ul.industryTree {
    margin-left: 0 !important;
    padding-bottom: 20px;
}

.industryTree ul {
    margin: 0;
    padding-left: 25px;
}

.industryTree text {
    line-height: 1;
}

.industryTree input[type="radio"], .industryTree input[type="checkbox"] {
    margin: 0;
    vertical-align: -2px;
}

.industryTree i {
    vertical-align: top;
    font-weight: bold;
}

ul.serviceTree {
    margin-left: 0 !important;
    padding-bottom: 20px;
}

.serviceTree ul {
    margin: 0;
    padding-left: 25px;
}

.serviceTree text {
    line-height: 1;
}

.serviceTree input[type="radio"], .serviceTree input[type="checkbox"] {
    margin: 0;
    vertical-align: -2px;
}

.serviceTree i {
    vertical-align: top;
    font-weight: bold;
}

#sub-navbar-collapse-grid .filter-parent-item, #sub-navbar-collapse-grid .filter-parent-item {
    float: none;
    position: relative;
}

.industryTree li, .serviceTree li {
    padding: 6px 0 6px 0;
}

    .industryTree li:last-child, .serviceTree li:last-child {
        padding-bottom: 0;
    }

.industryTree .filter-children li a, .serviceTree .filter-children li a {
    position: relative;
    padding-bottom: 0;
}

.industryTree .fa.fa-angle-right, .serviceTree .fa.fa-angle-right, .industryTree .fa.fa-angle-down, .serviceTree .fa.fa-angle-down {
    width: 25px;
    padding: 10px;
    position: absolute;
    left: -30px;
    top: -10px;
    transition: color 0.25s;
}

.industryTree .fa.fa-angle-down, .serviceTree .fa.fa-angle-down {
    left: -32px;
}

    .industryTree .fa.fa-angle-right:hover, .serviceTree .fa.fa-angle-right:hover, .industryTree .fa.fa-angle-down:hover, .serviceTree .fa.fa-angle-down:hover {
        color: #ebab00;
    }

@media (min-width:0px) and (max-width:767px) {
    .industryTree .fa.fa-angle-right, .serviceTree .fa.fa-angle-right, .industryTree .fa.fa-angle-down, .serviceTree .fa.fa-angle-down {
        left: -30px;
    }

    .industryTree li, .serviceTree li {
        padding-left: 25px;
    }

    .filter-children > li {
        padding-left: 0;
    }
}

.industryTree li label, .serviceTree li label {
    font-weight: normal !important;
}
/*End tree related*/